Module
Contents
Index 🔎︎

# ChDrive Statement

Izmjena trenutnog uređaja.

This statement currently does not work as documented. See this issue for more information.

## Syntax:

    ChDrive Tekst kao String

## Parametri:

Text: Any string expression that contains the drive letter of the new drive. If you want, you can use URL notation.

Uređaju se mora pridijeliti veliko slovo. U Windows-ima, slovo koje pridjelite uređaju je ograničeno s postavkom LASTDRV. Ako je uređaj nazvan kao niz od više znakoca, samo prvo slovo je važeće. Ako pokušate pristupirit ne postojećem uređaju, javlja se greška i forma s dijalogom u koju možete upisati kako je do greške došlo.

## Error codes:

5 Invalid procedure call

68 Device not available

76 - Putanja nije pronađena

## Primjer:

    Sub ExampleChDrive

        ChDrive "D" REM Moguće jedino ako uređaj 'D' postoji.

    End Sub